
.sec-1 *{text-align: center;}
.sec-1 .div-0{padding: 0 20px;}
.sec-1 .div-1{background-image:url("../imgs/b02_img01.jpg");background-repeat: no-repeat;background-position: 50%;
height: 183px;margin-top: 70px;}

.sec-1 .p-1{color: #1a4578;}
.sec-1 .p{margin-top: 30px;color: #636363;}
.sec-1 .p-2{margin: 60px 0 10px 0;}

@media only screen and (max-width: 1023px) {
	.sec-1 .div-1{background-size: cover;height: 150px;margin-top: 40px;}
	
	.sec-1 .p{margin-top: 20px;}
	.sec-1 .p-2{margin: 40px 0 5px 0;}
}

@media only screen and (max-width: 640px) {
	.sec-1 .div-1{height: 100px;}
}